core.node.subsystems / NetworkCacheError

# NetworkCacheError

`sealed class NetworkCacheError : Exception`

### Exceptions

DeregistrationFailed | `class DeregistrationFailed : NetworkCacheError` Indicates a failure to deregister, because of a rejected request from the remote node

### Inheritors

DeregistrationFailed | `class DeregistrationFailed : NetworkCacheError` Indicates a failure to deregister, because of a rejected request from the remote node